Page MenuHomeFreeBSD

games/vkquake: Update to 1.03.0 and switch mp3-library to mpg123
ClosedPublic

Authored by daniel.engberg.lists_pyret.net on Nov 10 2019, 1:14 PM.

Details

Summary

Update vkQuake to 1.03.0
Replace libmad with mpg123 which is both faster and actively developed

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

This revision is now accepted and ready to land.Nov 10 2019, 6:11 PM

PORTREVISION should be reset to 0 (or none) if DISTVERSION is bumped

This revision now requires review to proceed.Dec 4 2019, 2:23 PM
This revision is now accepted and ready to land.Dec 6 2019, 10:59 AM
lwhsu accepted this revision.Dec 6 2019, 12:33 PM
This revision was automatically updated to reflect the committed changes.